/*
Theme Name: TJoy Child Theme
Theme URI: http://themeforest.net/user/dan_fisher/portfolio
Description: Child theme for the TJoy WordPress Theme
Version: 1.0
Author: Dan Fisher
Author URI: http://themeforest.net/user/dan_fisher
Template: tjoy
*/
@import url('../tjoy/style.css');

.memmenu {
	height: 60px !important;
	margin-top: -60px !important;
}

.tooltipster-content .tribe-events-calendar-month__calendar-event-tooltip-title-link {
    color: black !important;
}


@media (max-width: 1220px) {
	.flexnav li a {
		font-size: 12px !important;	
	}
	.page-header.page-header__standard h1 {
		display: none !important;
	}	
}

@media (max-width: 768px) {
	.flexnav li a {
		font-size: 12px !important ;
	}
	.page-title-holder {
		visibility: hidden !important;
	}
	.memmenu {
		height: 60px !important;
	}
	.btnmem {
		font-size: 10px !important;
	}
}

@media (max-width: 400px) {
	.btnmem {
		font-size: 10px !important;
	}
}